<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Styling lista</title>
</head>

<body>
   <div class="container">
    <h3>Atribut type</h3>
    <ul type="square">
        <li>prvi </li>
        <li>drugi </li>
        <li>treći </li>
    </ul>
    <ul type="circle">
        <li>četvrti</li>
        <li>peti</li>
        <li>šesti</li>
    </ul>
    <ul type="disc">
        <li>sedmi</li>
        <li>osmi</li>
        <li>deveti</li>
    </ul>
    <ul type="none">
        <li>deseti</li>
        <li>jedanesti</li>
        <li>dvanaesti</li>
    </ul>
   </div>
</body>
</html>